/* THEMEX: A SEMANTIC CSS MICROLIBRARY  FOR ADDING DESIGN TOUCHES TO YOUR SITE.
/* By David Echeverri *  

TRADER CORPORATIOPN

/* BOOTSTRAP COMPATIBLE*/



 /* GOOGLE FONTS IMPORTS*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300');



 /* HEADING FONT DEFAULTS*/
h1, h2, h3, h4, h5, h6 {font-family: 'Roboto', sans-serif;}

 /* HEADING SPACING*/
 h1 { letter-spacing: -1px; }
 h2 { letter-spacing: -1px; }
 

/* PARAGRAPH DEFAULT*/
p {font-family: 'Roboto', sans-serif;}


/* LINE HEIGHTS */
.line-height-large: {line-height: 2.5;}
.line-height-medium: {line-height: 1;}

/* FONT THEME COLORS */
.fontcolor {color: #000;}
.fontcolor1 {color: gray;}
.fontcolor2 {color: green;}
.fontcolor3 {color: blue;}
.fontcolor4 {color: white;}

/* FONT NAME COLORS */
.fontgray {color: gray;}
.fontgreen {color: green;}
.fontblue {color: blue;}
.fontwhite {color: white;}
.fontblack {color: black;}
.fontred{color: red;}

/* FONT SIZES GENERIC */
.fontsize1 {font-size: 16px;}
.fontsize2 {font-size: 24px;}
.fontsize3 {font-size: 30px;}
.fontsize4 {font-size: 50px;}


/* FONT SIZE STYLES */
.fontsize-fineprint {font-size: 10px;}
.fontsize-medium {font-size: 24px;}
.fontsize-large {font-size: 36px;}
.fontsize-huge {font-size: 50px;}
.fontsize-gigantic {font-size: 80px;}

/* FONT CLASSES */
.fontmini {font-size:7px;}
.fontsmall {font-size:10px;}
.fontmedium  {font-size:14px;}
.fontlarge  {font-size:28px;}
.fontepic  {font-size:56px;}

/* FONT WEIGTHS */
.fontbold {font-weight: bold;}
.fontitalic {font-weight: italic;}

/* FONT EMPHASIS */
.emphasis{text-emphasis:accent}
.bolded {font-weight: bold}

/* GENERIC BRAND PALETTE */
.bgcolor-brand1 {background-color: #CC0000;}
.bgcolor-brand2 {background-color: #3E3E3E;}
.bgcolor-brand3 {background-color: #f2fcff;}

/* SEMANTIC BRAND COLOR SCHEME */
.bgcolor-trader-red {background-color: #CC0000;}
.bgcolor-trader-darkgray {background-color: #3E3E3E;}
.bgcolor-trader-green {background-color: #4bbb04;}
.bgcolor-trader-blue {background-color: #0F68C9;}

/* GRAYSCALE PALETTE - FROM LIGHT TO DARK*/
.bgcolor-neutral1 {background-color: #FFFFFF;}
.bgcolor-neutral2 {background-color: #F1F1F1;}
.bgcolor-neutral3 {background-color: #CBCBCB;}
.bgcolor-neutral4 {background-color: #8E8E8E;}
.bgcolor-neutral5 {background-color: #343434;}
.bgcolor-neutral6 {background-color: #000000;}

/* UTILITY PALETTE */
.bgcolor-softblue {background-color: #d9edf7;}
.bgcolor-grayjasmin {background-color: #f2fcff;}
.bgcolor-deepnavy {background-color: #1D2C33;}
.bgcolor-redtrader {background-color: #CC0000;}
.bgcolor-metalgray {background-color: #3E5259;}
.bgcolor-ash {background-color: #F4F5F6;}
.bgcolor-smoke {background-color: #52636A;}
.bgcolor-mint {background-color: #00B682;}
.bgcolor-asphalt {background-color: #65757A;}
.bgcolor-palecement {background-color: #F4F5F6;}
.bgcolor-blood {background-color: #EE4933;}
.bgcolor-sky {background-color: #4CBEE4;}
.bgcolor-spring {background-color: #4CFFA6;}
.bgcolor-grape {background-color: #BE4CE4;}
.bgcolor-corn {background-color: #FFE69D;}
.bgcolor-steelblue {background-color: #556369;}
.bgcolor-deepblue  {background-color: #1d2c33;}
.bgcolor-lavander {background-color: #e4fdfb;}
.bgcolor-lemonade {background-color: #f2ffe5;}
.bgcolor-ivory {background-color: #fcfcf7;}
.bgcolor-aqua {background-color: #45a586;}
.bgcolor-deeporange {background-color: #e84d1e;} 
.bgcolor-white {background-color: #ffffff;} 

/* HYERARCHICAL COLOR SCHEME */
.bgcolor1 {background-color: #830529;}
.bgcolor2 {background-color: #160107}
.bgcolor3 {background-color: #160107;}
.bgcolor4 { background-color: #AF0637;}
.bgcolor5 {background-color: #1D2C33;}
.bgcolor6 {background-color: #C5D3D9}
.bgcolor7 {background-color: #091217;}

/* TOP PADDINGS */
.toppadding1{padding-top:60px}
.toppadding2{padding-top:90px}

/* TOPMARGINS */
.topmarginzero{margin-top:0px}
.topmargin1{margin-top:30px}
.topmargin2{margin-top:30px}

.bottommargin1 {margin-bottom:10px}

/* SHADOWS */
.shadowsoft {box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 3px #000000; -webkit-box-shadow: 0 0 3px #000000;}
.shadow{-moz-box-shadow:0px 0px 10px 7px #777777; -webkit-box-shadow:0px 0px 10px 7px #777777; box-shadow:0px 0px 10px 7px #777777;}
.softshadow2 {-webkit-box-shadow: -1px 3px 13px 0px rgba(50, 50, 50, 0.8); -moz-box-shadow:    -1px 3px 13px 0px rgba(50, 50, 50, 0.8);  box-shadow:   -1px 3px 13px 0px rgba(50, 50, 50, 0.8);}

/* TOP BORDERLINES */
.border-fatline { border-style: solid; border-color: #65757A; border-width: 10px 0px 0px 0px;}
.border-fatline-ash { border-style: solid; border-color: #F4F5F6; border-width: 10px 0px 0px 0px;}

/* NOBORDER*/
 .noborder {border: none !important;}

/* BG COLORS */
.bgblack {background-color: black;}
.bggray {background-color: gray}
.bgwhite {background-color: white;}

/* ROUNDED CORNERS */
.roundedcorners { border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px;}
.roundedcorners1 { border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px;}
.roundedcorners2 { border-radius: 40px; -moz-border-radius: 40px; -webkit-border-radius: 40px;}

 /* FULL BG IMAGES */
.bgimage1 {background-image: url(http://wallpapercave.com/wp/8uI7cjO.jpg);}
.bgimage2 {background-image: url(http://wallpaper-gallery.net/images/blur-images/blur-images-9.jpg);}
.bgimage3 {background-image: url(http://hdwallpaperbackgrounds.net/wp-content/uploads/2015/10/road-street-blur-blurred-hd-wallpapers.jpg);}
.bgimage4 {background-image: url(https://www.splitshire.com/wp-content/uploads/2014/01/SplitShire_blur03-e1450349733527.jpg);}
.bgimage5 {background-image: url(http://wallpapercave.com/wp/tDYC1tp.jpg);}
.bgimage6 {background-image: url(http://wallpaper.pickywallpapers.com/2560x1600/blurry-road.jpg);}

 /* BACKGROUND TRANSPARENCY */
.bgtransparent20 {opacity: 0.2}
.bgtransparent50 {opacity: 0.5}
.bgtransparent80 {opacity: 0.8}
.bgtransparent95 {opacity: 0.95}

/* TRANSPARENT BG COLORS*/
.transparent-black {background-color: rgba(0, 0, 0, 0.3);}   /* black with opacity */
.transparent-white {background-color: rgba(255, 255, 255, 0.8);}   /* white with opacity */
.transparent-red {background-color: rgba(255, 0, 0, 0.3);}   /* red with opacity */
.transparent-green {background-color: rgba(0, 255, 0, 0.3);}   /* green with opacity */
.transparent-blue {background-color: rgba(0, 0, 255, 0.3);}   /* blue with opacity */

 /* BACKGROUND IMAGES */
.bgimage-primary {background: url('../img/bg-blurr.jpg') no-repeat; background-size: 100%; }
.bgimage-login {background: url('../img/bg-redcar.jpg') no-repeat; background-size: 100%; }

 /* GHOST BUTTONS*/
.btn-ghosty { color: #fff; border-color: #ffffff; border: 2px solid;}
.btn-ghosty:hover {color: #00B682; border-color: #ffffff; background-color: white;}
.btn-ghosty-login { color: #fff; border-color: #ffffff; border: 2px solid; background-color: transparent}
.btn-ghosty-login:hover {color: #3E5259; border-color: #ffffff; background-color: white;}

 /* ELEMENT BORDER OUTLINE THICKNESS*/
.thickborder-1p { border: 1px ;}
.thickborder-2p{ border: 2px ;} 
.thickborder-3p { border: 3px ;}
.thickborder-4p { border: 4px ;}
.thickborder-5p { border: 5px ;}

/* BVORDER STYLES */
.borderstyle1 { border-color: #F4F5F6; border: 2px solid;}
.borderstyle2 { border-color: #F4F5F6; border: 4px solid;}
.borderstyle3 { border-color: #F4F5F6; border: 6px solid;}

 /* 3D ARRANGEMENT*/
.arrange-top {z-index: 50}
.arrange-top2 {z-index: 100}
.arrange-top3 {z-index: 1000}

 /* ANIMATION SEQUENCE USING ANIMATE.CSS AND DELAYS*/
.go1 { animation-delay: 0.1s;}
.go2 { animation-delay: 0.5s;}
.go3 { animation-delay: 1s;}
.go4 { animation-delay: 1.5s;}
.go5 { animation-delay: 2.0s;}

 /* ANIMATION SEQUENCE FAST MODE*/
.gofast1 { animation-delay: 0s;}
.gofast2 { animation-delay: 0.3s;}
.gofast3 { animation-delay: 0.6s;}
.gofast4 { animation-delay: 0.9s;}
.gofast5 { animation-delay: 1.2s;}
.gofast6 { animation-delay: 1.5s;}

/* ARRANGE UP OR DOWN IN Z INDEX*/
.leveldown {  z-index: -1}
.levelup {  z-index: 1}
.levelup2 { z-index: 20}
.levelup3 { z-index: 30}
.levelup3 { z-index: 30}

/* ARRANGE UP OR DOWN IN Z INDEX*/
.zindex-100 {  z-index: 100}
.zindex-200  {  z-index: 200}
.zindex-300  {  z-index: 300}
.zindex-400  {  z-index: 400}
.zindex-500  {  z-index: 500}


/* LINK COLORS*/
.graylink {color: gray;}



/* DEPTH SHADOWS */
.shadow1 { box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);}
.shadow2 { box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);}
.shadow3 { box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);}
.shadow4 { box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);}



/* HELPERS */

.noborder {border: 0px} 

.lowercase {text-transform: lowercase;}
.uppercase {text-transform: uppercase;}


/* BOOTSTRAP OVERRIDES - TRADER ======================================  */

nav {font-size: 14px}
.card {border: 1px solid rgba(0,0,0,.125); border-radius: 0;} 
.progress {border-radius: 0;}
.dropdown-menu {width: 100%}
.modal-content {border-radius: 0;}
.nav-tabs .nav-link {border: 1px solid #ebeff1; border-top-right-radius: .25rem; border-top-left-radius: .25rem; background-color: #f7f7f7;
    margin-right: 2px;
    padding: 20px;
}

.tooltip-inner {max-width: 100%;}
.form-control-lg, .input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {line-height: 2.5;}

.btn {
	border-radius: 4px;
	background-color: undefined;
} 
.btn-primary, .bg-primary, .badge-primary {background-color: #0f68c9;}
.btn-danger, .bg-danger, .badge-danger {background-color: #ed1c24;}
.btn-success, .bg-success, .badge-success {background-color: #4bbb04;}
/*  .btn-warning, .bg-warning, .badge-warning {background-color: #ffdc5e;}  */
